<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">

        <title>project1_landing_page</title>
        
        <link rel="stylesheet" href="../css/style.css">
    </head>
    <body  class="landing-page">
		<div class = "body-content" id="sign-in-div">
        	<h2>Sign In</h2>
            <br>
            	<div class="container">
					<label for="uname"><b>Username</b></label>
    				<input id="username-input" type="text" placeholder="Enter Username" name="uname" required>
					<br><br>
    				<label for="psw"><b>Password</b></label>
    				<input id="password-input" type="password" placeholder="Enter Password" name="psw" required>
					<br><br>
    				<button id="btn-login-submit" type="submit">Login</button>
  					</div>
                  <span id="error-msg" hidden=true style="color:red">Something went wrong! Please try again.</span>
        </div>
        
        <script src="../javascript/performajax.js"></script>
        <script src="../javascript/login.js"></script>
    </body>
</html>